Subject: Re[2]: Crashing Modeler with NT
From: "sherak michael" <[email-masked]>
To: [email-masked], MALIK HAMMED MAHMOUD <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 Jul 95 07:54:10

I had this problem happen to me also.. I found that in most of the 
     cases of modeler crashing I had the SOLID preview on.. Once I turned 
     that to FRONTFACE or WIRE the crashes started to fade.. I am using 
     both NT and WIN95.. 
       I have also noticed that in WIN95 the screen updates are much faster 
     than they are in NT(3.51).. Hummm....

        Michael Sherak
        [email-masked]
        Interplay Productions, Inc.

______________________________ Reply Separator _________________________________
Subject: Re: Crashing Modeler with NT
Author:  MALIK  HAMMED MAHMOUD <[email-masked]> at Internet
Date:    7/23/95 11:28 PM

On Sun, 23 Jul 1995, Adam Ives Chrystie wrote:
     
> 
>   Has anyone else experienced modeler 4.0 crashes when using Modeler 4.0?
> They are becomming more and more common for me. Funny thing, I am not doing 
> anything when it happens..just now..i had a whole bunch of curves ready to
> skin ..i push skin button and the hard drive whirls around..up comes the Dr. 
> Watson NT error detector/generator...i ereoad..do it again..walla it skins
> no problem..Modeler and File manager were the only programs running...
     
I've been experiencing similar problems.  In fact, I just got back home 
to find Modeler had crashed (it was the only program running).  I don't 
know if I am just using Modeler more often but it seems like the number 
of times it crashes has increased.  I'm using Win95.
     
hammed

--
MALIK  HAMMED MAHMOUD <[email-masked]> sent this message. 
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked] 
(DIGEST)                 or : [email-masked] 
Administrative Items To     : [email-masked]
--
"sherak michael" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]